void main( void )
{

//playsound(43, 22050,0,0,0);

&s4-duck = 2;
&story = 11;
freeze(1);
//cutscene

//create man
int &man = create_sprite(290, 460, 0, 0, 0);
sp_base_walk(&man, 380);
sp_speed(&man, 1);
sp_timing(&man, 33);
preload_seq(381);
preload_seq(383);
preload_seq(387);
preload_seq(389);

//create little girl
int &girl = create_sprite(290, 460, 0, 0, 0);
sp_base_walk(&girl, 250);
sp_speed(&girl, 1);
sp_timing(&girl, 33);
preload_seq(251);
preload_seq(253);
preload_seq(257);
preload_seq(259);

int &junk = sp_y(1, -1);
if (&junk < 220)
   sp_dir(1, 2);

say("`0快点啦， Kelly！", &man);
move_stop(&man, 8, 430, 1);
move_stop(&man, 9, 380, 1);
say_stop("`0这肯定会很...", &man);
wait(250);
say_stop("`0哪泥？！", &man);
sp_pseq(&man,387);
sp_pframe(&man,1);
sp_seq(&man,0);
wait(250);
sp_pseq(&man,381);
sp_pframe(&man,1);
sp_seq(&man,0);
say_stop("o.O 糟糕", 1);
wait(250);
sp_pseq(&man,383);
sp_pframe(&man,1);
sp_seq(&man,0);

wait(250);
sp_pseq(&man,389);
sp_pframe(&man,1);
sp_seq(&man,0);
say_stop("`0不要！！！", &man);
move_stop(&girl, 9, 350, 1);
move_stop(&girl, 7, 280, 1);
say_stop("`#爸，发生什么事了？", &girl);
wait(250);
say_stop("`0卫士！！", &man);
wait(250);
say_stop("`0来帮忙啊！", &man);
wait(250);
say_stop("`0这家伙居然杀死了神圣鸟！(sr-end.c)", &man);
wait(250);


int &guard = create_sprite(290, 460, 0, 0, 0);
sp_base_walk(&guard, 290);
sp_speed(&guard, 1);
sp_timing(&guard, 33);
preload_seq(291);
preload_seq(293);
preload_seq(297);
preload_seq(299);

move_stop(&guard, 8, 380, 1);
say_stop("`5我必须为我们那带翅膀的女神报仇！！", &guard);
wait(300);
say_stop("`0Kelly，你在干什么呢？！", &man);
wait(300);
say_stop("`#我在吃啊。", &girl);
wait(300);
move_stop(&guard, 9, 330, 1);
say_stop("`5先生，您的女儿正在吃我们的女神。", &guard);
wait(300);
say_stop("`5看来她也得杀掉。", &guard);
wait(300);
say_stop("`#这肉...真好吃。", &girl);
wait(300);
say_stop("`0等下，这不是生的吗？怎么会好吃？", &man);
wait(300);
say_stop("`5吃一块应该不要紧的吧...", &guard);
wait(1000);
say_stop("`5真是太好吃啦！！", &guard);
say_stop("`0而且是低脂！", &man);
wait(300);
say_stop("`5丁克，你魔法般地把我们敬仰的神族变成了美味的食物！", &guard);
wait(300);
say_stop("不，那肯定有原因的，比如说摩擦力产生热，把肉给烤熟了然后...", 1);

wait(300);
say_stop("`0谁管这么多！", &man);
wait(300);
say_stop("`5丁克是个大英雄！我们得去告诉大家！", &guard);
unfreeze(1);
move(&guard, 1, 300, 1);
move_stop(&man, 4, 300, 1);
move(&guard, 2, 480, 1);
move_stop(&man, 2, 480, 1);
move_stop(&girl, 3, 310, 1);
say_stop("`#再见了，丁克，我会想你的。", &girl);
move_stop(&girl, 2, 470, 1);

}






